Stampfactory
Dokumentation
Projekte

Projektsitzungen auflisten

GET
/employees/{employee}/project_sessions/{start}/{end}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

employee*string

The employee ID

Formatuuid
start*string
end*string

Response-Body

application/json

application/json

application/json

curl -X GET "https://example.com/employees/497f6eca-6276-4993-bfeb-53cbbbba6f08/project_sessions/string/string"
{  "data": [    {      "id": "string",      "employee_id": "string",      "project": {        "id": "string",        "code": "string",        "name": "string",        "description": "string",        "cost_center": {          "id": "string",          "code": "string",          "name": "string",          "description": "string",          "created_at": "string",          "updated_at": "string"        },        "active": "string",        "activity_requirement": "string",        "created_at": "string",        "updated_at": "string"      },      "activity": {        "id": "string",        "name": "string",        "code": "string",        "description": "string",        "color": "string",        "booking_mode": "string",        "requires_project": "string",        "active": "string",        "sort_order": "string",        "unit_ids": {          "property1": null,          "property2": null        },        "created_at": "string",        "updated_at": "string"      },      "start_time": "string",      "end_time": "string",      "duration": "string",      "full_day": true,      "note": "string",      "created_at": "string",      "updated_at": "string"    }  ]}